kmouth-17.12.2-1.1.x86_64.rpm


Advertisement

Description

kmouth - Speech Synthesizer Frontend

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name kmouth
Package version 17.12.2
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 794.08 KB
Download size 393.61 KB
Official Mirror widehat.opensuse.org
The computer "speaks" the entered text for talking with people.

Alternatives

Package Version Architecture Repository
kmouth-18.12.0-3.1.i586.rpm 18.12.0 i586 KDE Applications 5
kmouth-18.12.0-3.1.x86_64.rpm 18.12.0 x86_64 KDE Applications 5
kmouth-18.11.70git.20181109T135844~43f2003-49.1.i586.rpm 18.11.70git.20181109T135844~43f2003 i586 KDE Applications Unstable
kmouth-18.11.70git.20181109T135844~43f2003-49.1.x86_64.rpm 18.11.70git.20181109T135844~43f2003 x86_64 KDE Applications Unstable
kmouth-17.12.2-1.1.i586.rpm 17.12.2 i586 openSUSE Oss
kmouth - - -

Requires

Name Value
/sbin/ldconfig -
config(kmouth) = 17.12.2-1.1
libKF5Completion.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5ConfigWidgets.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKF5XmlGui.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.10)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5)(64bit) -
libQt5TextToSpeech.so.5()(64bit) -
libQt5TextToSpeech.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
application() -
application(org.kde.kmouth.desktop) -
config(kmouth) = 17.12.2-1.1
kde4-kmouth = 4.3.0
kmouth = 17.12.2-1.1
kmouth(x86-64) = 17.12.2-1.1

Obsoletes

Name Value
kde4-kmouth < 4.3.0

Download

Type URL
Binary Package kmouth-17.12.2-1.1.x86_64.rpm
Source Package kmouth-17.12.2-1.1.src.rpm

Install Howto

Install kmouth rpm package:

# zypper install kmouth

Files

Path
/etc/xdg/kmouthrc
/usr/bin/kmouth

See Also

Package Description
kmouth-lang-17.12.2-1.1.noarch.rpm Translations for package kmouth
kmozillahelper-5.0.2-1.1.i586.rpm Helper for KDE Firefox Integration
kmozillahelper-5.0.2-1.1.x86_64.rpm Helper for KDE Firefox Integration
kmplot-17.12.2-1.1.i586.rpm Mathematical Function Plotter
kmplot-17.12.2-1.1.x86_64.rpm Mathematical Function Plotter
kmplot-lang-17.12.2-1.1.noarch.rpm Translations for package kmplot
kmymoney-5.0.0-1.3.i586.rpm A Personal Finance Manager by KDE
kmymoney-5.0.0-1.3.x86_64.rpm A Personal Finance Manager by KDE
kmymoney-devel-5.0.0-1.3.i586.rpm Development Files for KMyMoney
kmymoney-devel-5.0.0-1.3.x86_64.rpm Development Files for KMyMoney
kmymoney-lang-5.0.0-1.3.noarch.rpm Translations for package kmymoney
knavalbattle-17.12.2-1.1.i586.rpm Battleship game
knavalbattle-17.12.2-1.1.x86_64.rpm Battleship game
knavalbattle-lang-17.12.2-1.1.noarch.rpm Translations for package knavalbattle
knemo-0.7.7git.20170520T005915~f3afe2e-1.1.i586.rpm The KDE Network Monitor
Advertisement
Advertisement